local L = LibStub("AceLocale-3.0"):NewLocale("HitsMode5", "enUS", true)

-- Strings
L["Loaded"] = true
L["Filters"] = true
L["Create filter"] = true
L["Enter the name for the new filter."] = true
L["Delete filter"] = true
L["Choose the filter to be deleted."] = true
L["Deletes the chosen filter."] = true
L["Rename filter"] = true
L["Enter the name for the filter."] = true
L["Display"] = true
L["Unable to load Blizzard Combat Log. HitsMode5 cannot be enabled. (Reason: %s)"] = true
L["Combat Events"] = true
L["Determines which combat log events will be shown. This list is restricted to Blizzard combat log events only."] = true
L["Are you sure you want to delete this filter?"] = true
L["Source Units"] = true
L["Choose which source unit types to display events for."] = true
L["You must choose at least one item from this category."] = true
L["Help"] = true
L["Help with HitsMode5"] = true
L["Affiliation"] = true
L["Reaction"] = true
L["Ownership"] = true
L["Unit Type"] = true
L["Special Cases"] = true
L["These are optional. Select \"None\" to exclude all special cases."] = true
L["Name Is"] = true
L["Name Is Not"] = true
L["Enter a comma-separated list of names. Only events with names that are on this list will be shown."] = true
L["Enter a comma-separated list of names. Only events with names that are not on this list will be shown."] = true
L["Destination Units"] = true
L["Choose which destination unit types to display events for."] = true
L["Special Events"] = true
L["Special events are not part of the normal combat log. You can still display these events with HitsMode5. They will only show for you (not others), and will not respect any source or destination unit filters."] = true
L["Copy filter"] = true
L["Create a copy of this filter by entering a new name and clicking Okay."] = true
L["Enable filter"] = true
L["Enables the filter."] = true












-- Combat Events
L["ALL"] = "|cff20ff20All on/off|r"
L["ENVIRONMENTAL_DAMAGE"] = "Environmental damage"
L["SWING_DAMAGE"] = "Melee damage"
L["SWING_MISSED"] = "Melee missed"
L["RANGE_DAMAGE"] = "Range damage"
L["RANGE_MISSED"] = "Range missed"
L["SPELL_CAST_START"] = "Spell cast start"
L["SPELL_CAST_SUCCESS"] = "Spell cast success"
L["SPELL_CAST_FAILED"] = "Spell cast failure"
L["SPELL_MISSED"] = "Spell missed"
L["SPELL_DAMAGE"] = "Spell damage"
L["SPELL_HEAL"] = "Heal"
L["SPELL_PERIODIC_HEAL"] = "Periodic heal"
L["SPELL_ENERGIZE"] = "Energize"
L["SPELL_PERIODIC_ENERGIZE"] = "Periodic energize"
L["SPELL_DRAIN"] = "Drain"
L["SPELL_PERIODIC_DRAIN"] = "Periodic drain"
L["SPELL_LEECH"] = "Leech" 
L["SPELL_PERIODIC_LEECH"] = "Periodic leech"
L["SPELL_INTERRUPT"] = "Spell interrupted"
L["SPELL_EXTRA_ATTACKS"] = "Extra attacks"
L["SPELL_AURA_APPLIED"] = "Aura applied"
L["SPELL_AURA_APPLIED_DOSE"] = "Aura applied (dose)"
L["SPELL_AURA_REMOVED"] = "Aura removed"
L["SPELL_AURA_REMOVED_DOSE"] = "Aura removed (dose)"
L["SPELL_DISPEL"] = "Spell dispelled"
L["SPELL_DISPEL_FAILED"] = "Dispel failed"
L["SPELL_STOLEN"] = "Spell stolen"
L["ENCHANT_APPLIED"] = "Enchant applied"
L["ENCHANT_REMOVED"] = "Enchant removed"
L["SPELL_PERIODIC_DAMAGE"] = "Periodic spell damage"
L["SPELL_PERIODIC_MISSED"] = "Periodic spell missed"
L["DAMAGE_SHIELD"] = "Damage shield"
L["DAMAGE_SHIELD_MISSED"] = "Damage shield missed"
L["DAMAGE_SPLIT"] = "Damage split"
L["SPELL_INSTAKILL"] = "Instant kill"
L["PARTY_KILL"] = "Party kill"
L["UNIT_DIED"] = "Unit died"
L["UNIT_DESTROYED"] = "Unit destroyed"
L["UNIT_DISSIPATES"] = "Unit dissipated"
L["SPELL_BUILDING_HEAL"] = "Building healed"
L["SPELL_BUILDING_DAMAGE"] = "Building damaged"
L["SPELL_SUMMON"] = "Summon"
L["SPELL_CREATE"] = "Create"
L["SPELL_RESURRECT"] = "Resurrect"
L["SPELL_AURA_REFRESH"] = "Aura refreshed"
L["SPELL_AURA_BROKEN"] = "Crowd control broken by melee"
L["SPELL_AURA_BROKEN_SPELL"] = "Crowd control broken with a spell"

-- Special Events
L["CHAT_MSG_COMBAT_XP_GAIN"] = "Experienced gained"
L["CHAT_MSG_LOOT"] = "Item looted"
L["CHAT_MSG_COMBAT_FACTION_CHANGE"] = "Reputation changed"
L["CHAT_MSG_COMBAT_HONOR_GAIN"] = "Honor gained"
L["CHAT_MSG_MONEY"] = "Money looted"
L["CHAT_MSG_SKILL"] = "Skill changed"

-- Flags
L["COMBATLOG_OBJECT_AFFILIATION_MINE"] = "Mine"
L["COMBATLOG_OBJECT_AFFILIATION_PARTY"] = "Party"
L["COMBATLOG_OBJECT_AFFILIATION_RAID"] = "Raid"
L["COMBATLOG_OBJECT_AFFILIATION_OUTSIDER"] = "Outsider"
L["COMBATLOG_OBJECT_REACTION_FRIENDLY"] = "Friendly"
L["COMBATLOG_OBJECT_REACTION_NEUTRAL"] = "Neutral"
L["COMBATLOG_OBJECT_REACTION_HOSTILE"] = "Hostile"
L["COMBATLOG_OBJECT_CONTROL_PLAYER"] = "Player"
L["COMBATLOG_OBJECT_CONTROL_NPC"] = "NPC"
L["COMBATLOG_OBJECT_TYPE_PLAYER"] = "Player"
L["COMBATLOG_OBJECT_TYPE_NPC"] = "NPC"
L["COMBATLOG_OBJECT_TYPE_PET"] = "Pet"
L["COMBATLOG_OBJECT_TYPE_GUARDIAN"] = "Guardian"
L["COMBATLOG_OBJECT_TYPE_OBJECT"] = "Object"
L["COMBATLOG_OBJECT_TARGET"] = "Target"
L["COMBATLOG_OBJECT_FOCUS"] = "Focus"
L["COMBATLOG_OBJECT_MAINTANK"] = "Main Tank"
L["COMBATLOG_OBJECT_MAINASSIST"] = "Main Assist"
L["COMBATLOG_OBJECT_RAIDTARGET1"] = "Raid Target 1"
L["COMBATLOG_OBJECT_RAIDTARGET2"] = "Raid Target 2"
L["COMBATLOG_OBJECT_RAIDTARGET3"] = "Raid Target 3"
L["COMBATLOG_OBJECT_RAIDTARGET4"] = "Raid Target 4"
L["COMBATLOG_OBJECT_RAIDTARGET5"] = "Raid Target 5"
L["COMBATLOG_OBJECT_RAIDTARGET6"] = "Raid Target 6"
L["COMBATLOG_OBJECT_RAIDTARGET7"] = "Raid Target 7"
L["COMBATLOG_OBJECT_RAIDTARGET8"] = "Raid Target 8"
L["COMBATLOG_OBJECT_NONE"] = "None"








-- Help articles
L["help_question_1"] = "Sample question 1"
L["help_answer_1"] = "Sample answer 1"







